package fglrx-amdcccle 2:8.723.1-0ubuntu4 failed to install/upgrade: problèmes de dépendances - laissé non configuré

Bug #642351 reported by Louis Arod on 2010-09-18
4
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fglrx-installer (Ubuntu)
Undecided
Unassigned

Bug Description

After installation of ATI drivers. I can't install cisco vpn drivers...

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: fglrx-amdcccle 2:8.723.1-0ubuntu4
ProcVersionSignature: Ubuntu 2.6.32-24.43-generic 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic x86_64
AptOrdering:
 vpnc: Install
 fglrx: Configure
 fglrx-amdcccle: Configure
 vpnc: Configure
Architecture: amd64
Date: Sat Sep 18 22:42:34 2010
DkmsStatus: fglrx, 8.723.1: added
ErrorMessage: problèmes de dépendances - laissé non configuré
GdmLog2: Error: command ['cat', '/var/log/gdm/:0.log.2'] failed with exit code 1: cat: /var/log/gdm/:0.log.2: No such file or directory
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release amd64 (20100429)
MachineType: Acer Aspire 5740
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.32-24-generic root=UUID=89094d8a-b68c-414c-9d7e-1aa863282ee7 ro quiet splash
SourcePackage: fglrx-installer
Title: package fglrx-amdcccle 2:8.723.1-0ubuntu4 failed to install/upgrade: problèmes de dépendances - laissé non configuré
dmi.bios.date: 11/26/2009
dmi.bios.vendor: Phoenix Technologies LTD
dmi.bios.version: V1.09
dmi.board.name: Aspire 5740
dmi.board.vendor: Acer
dmi.board.version: Rev
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: Acer
dmi.chassis.version: Rev
dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrV1.09:bd11/26/2009:svnAcer:pnAspire5740:pvrRev:rvnAcer:rnAspire5740:rvrRev:cvnAcer:ct10:cvrRev:
dmi.product.name: Aspire 5740
dmi.product.version: Rev
dmi.sys.vendor: Acer
glxinfo: Error: [Errno 2] Aucun fichier ou dossier de ce type
system:
 distro: Ubuntu
 codename: lucid
 architecture: x86_64
 kernel: 2.6.32-24-generic

Louis Arod (aitva) wrote :
Andreas Brauchli (blk) wrote :

Your VPN package doesn't install because another package (fglrx-amdcccle) didn't successfully install and is still in a state to be configured..

This seems to suggest that glxinfo is not present on your system.
glxinfo: Error: [Errno 2] Aucun fichier ou dossier de ce type
Try installing the mesa-utils package.

To do so:
check if the mesa-utils are indeed installed with "dpkg -l mesa-utils" if the last line starts with "ii mesa-utils" it's there and there's a problem with fglrx-amdcccle.
if it's not there (doesn't start with ii) install it. To install it you will first need to remove fglrx-amdcccle with "sudo apt-get -f install" (or "sudo apt-get remove fglrx-amdcccle" if the fix-install command before didn't remove it) then "sudo apt-get install mesa-utils" to install glxinfo, then you can try to install fglrx-amdcccle again.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers